function  [A, V]= evaluateArea(X, Y, w)
%This function evaluates the internal area of a CLOSED polygon and its
%volume
%INPUT: X, Y : coordinates of polygon

if length(X) > 1
A = polyarea( X, Y );
V= A*w;
else, A = 0; V = 0;
end

end